function cfg = initialise

%type "help cfgStructure" into the Command window for more information
%about each of these variables and what they do.

cfg.firstfix = 0; %use first fixation? 1=yes
cfg.readall = 2; 
cfg.movefile =1;
cfg.idxDisp = 0;
cfg.minFixDur = 100;
cfg.trialDisp = 1;
cfg.debugTrial = 2000;
cfg.suppressnofix = 1;
cfg.writetofile = 0;
cfg.movefiles = 0;
cfg.pixperdegloc = 1280/(visang(60,[],33.7));
%above: screen width in pixels by screen width in visual degree

cfg.ELidentifiers.secname = {''};
cfg.ELidentifiers.secpos = [-1];
cfg.ELidentifiers.secposval = [-1];
cfg.ELidentifiers.RTname = '';
cfg.ELidentifiers.RTpos = [-1];
cfg.ELidentifiers.RTposval = [-1];
cfg.ELidentifiers.respname = 'WM_LBUTTONDOWN';
cfg.ELidentifiers.resppos = 35;
cfg.ELidentifiers.respposval = 36;
cfg.ELidentifiers.recordnames = {'lo2', 'end'};
cfg.ELidentifiers.recordpos = [6 6];
cfg.ELidentifiers.recordposval = [-1 -1];

cfg.ROI.name = {'Text', 'Diamond', 'Spade', 'Club', 'Arrow'};
cfg.ROI.x1 = [444 95 497 894 564];
cfg.ROI.y1 = [21 399 187 394 918];
cfg.ROI.x2 = [827 364 763 1158 798];
cfg.ROI.y2 = [118 854 642 850 1022];

cfg.mouse.name = {'Diamond_mouse', 'Spade_mouse', 'Club_mouse', 'Arrow_mouse'};
cfg.mouse.x1 = [225 617 1011 638];
cfg.mouse.x2 = [245 637 1031 722];
cfg.mouse.y1 = [508 508 508 948];
cfg.mouse.y2 = [528 528 528 994];
